Пакет docbook-style-dsssl-utils: Зависимости

предоставляется:
docbook-style-dsssl-utils = 1.79-alt3:sisyphus_riscv64+10601.100.1.1
требуется:
/usr/bin/perl
perl(File/Basename.pm)
rpmlib(PayloadIsLzma)
perl(Getopt/Std.pm)
Наверх